body {
    margin-top: -20px !important
}

.information_widget {
    border-style: solid;
    border-width: 2px;
    border-color: #E6E6E6;
    padding: 10px;
    border-radius: 5px
}

.img_information_widget {
    width: 10%;
    float: left;
}

.img_information_widget img {
    width: 100%;
    max-width: 50px
}

.content_information_widget {
    width: 90%;
    float: left;
    position: relative
}

.information_widget_title {
    width: 100%;
    color: #d3011c;
    float: right;
    font-weight: 600;
    font-size: 16px;
    margin: 10px 0 1px;
    float: right
}

.information_widget_content {
    width: 100%;
    float: right
}

.information_widget_short_description {
    border-style: solid;
    border-width: 1px;
    border-color: #E6E6E6;
    border-radius: 7px;
    padding: 5px 8px;
    font-size: 12px;
    font-style: oblique;
    position: relative;
    max-width: 70%;
    margin-top: 15px
}

.information_widget_short_description:before {
    content: '';
    position: absolute;
    left: 6%;
    top: -21px !important;
    border: 8px solid transparent;
    border-bottom: 12px solid #d4d7d9
}

.information_widget_short_description:after {
    content: '';
    position: absolute;
    left: 6%;
    top: -20px;
    border: 8px solid transparent;
    border-bottom: 12px solid #fff
}

.information_widget_more {
    max-width: 25%;
    position: absolute;
    bottom: 3px;
    right: 0;
    font-size: 13px;
    padding: 2px 8px;
    background: #d3011c;
    color: #fff;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 600;
    cursor: pointer
}

.information_widget_more span {
    text-decoration: underline
}

.adaptive-table-wrapper {
    overflow-x: auto;
}

.partners_item {
    width: 33%;
    float: left;
    text-align: center;
    position: relative;
    margin-bottom: -2px;
    margin-left: -2px;
    color: #6A6A6A
}

/*.partner_logo:hover .Short_description2 {*/
/*display: block !important*/
/*}*/

#fon_block {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 900;
    top: 0;
    left: 0;
    text-align: left !important;
}

.Short_description_block {
    text-align: center;
    padding: 5px 10px;
    color: #6A6A6A !important;
}

.Short_description2 .super_logo_block {
    margin: -2px 7px;
    margin-top: 5px !important;
    text-align: center;
    line-height: 75px;
    display: list-item;
    list-style-type: none;
    cursor: pointer;
    height: 75px;
    position: relative;
}

.partners_title2 {
    text-align: center;
    margin: 25px auto;
}

.partners_title2 a {
    max-width: 25%;
    font-size: 15px;
    padding: 8px 17px;
    background: #d3222a;
    color: #fff;
    border-radius: 8px;
    text-decoration: none;
    cursor: pointer;
}

.Short_description2 {
    display: none;
    position: absolute;
    width: calc(4px + 100%);
    font-size: 13px;
    line-height: 13px;
    text-align: left;
    background-color: #f6f6f5;
    border: 2px solid #E6E6E6;
    margin-left: -2px;
    margin-top: -11px;
    z-index: 1111;
}

.partners_item_block {
    width: 33%;
    float: left;
    text-align: center;
    position: relative;
    margin-bottom: -2px;
    margin-right: -2px;
    color: #6A6A6A
}

.partners_item_block .partner_logo {
    margin: 0px !important;
    padding: 10px 0px;
}

@media screen and (max-width: 540px) {
    .partners_item_block {
        width: 100%;
    }
}

.partner_logo {
    border-style: solid;
    border-width: 2px;
    border-color: #E6E6E6;
    text-align: center;
    margin: 10px;
    height: 60px;
    line-height: 87px;
    display: list-item;
    list-style-type: none;
    cursor: pointer;
    height: 90px;
    position: relative
}

.partner_logo img {
    max-height: 65px;
    max-width: 94%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.partners_title {
    display: table;
    width: 100%
}

.Short_description {
    display: none;
    border-style: solid;
    border-width: 1px;
    border-color: #B9B4B4;
    text-align: left;
    position: absolute;
    bottom: 120px;
    width: 89%;
    margin-left: -10px;
    background: #fff;
    border-radius: 13px;
    color: #000;
    font-size: 13px;
    line-height: 13px;
    padding: 10px;
    box-shadow: 0 0 6px 0 gray
}

.Short_description::before {
    content: '';
    position: absolute;
    left: 45%;
    bottom: -22px;
    border: 10px solid transparent;
    border-top: 10px solid #B9B4B4
}

.Short_description::after {
    content: '';
    position: absolute;
    left: 45%;
    bottom: -20px;
    border: 10px solid transparent;
    border-top: 10px solid #fff
}

.Short_description .title_partner_block {
    color: #d3222a;
    font-size: 15px;
    font-weight: 700;
    width: 100%;
    margin-bottom: 8px
}

.Short_description span {
    float: left
}

.partner_logo:hover .Short_description {
    display: block !important
}

.WidgetHolder.LoanRatesWidget.last, .WidgetHolder.CardExchangeRateWidget.last {
    padding: 0 12px
}

.WidgetHolder.SubscribeWidget.first {
    min-width: 250px;
    margin-left: 12px
}

.footer_block_gen {
    width: 100%
}

#Block_16 {
    margin-left: -12px;
    margin-right: -12px
}

#Block_16.inner-faq {
    padding: 10px !important
}

#Form_Form fieldset {
    padding: 0 !important;
    padding-bottom: 10px !important;
    margin: 0 !important
}

.theme-glazik .nivo-controlNav {
    height: 20px;
    margin: auto;
    position: absolute;
    left: 0;
    bottom: 6px;
    right: 0
}

.BlocksWidget {
    padding: 0 12px
}

.PollsWidget {
    padding: 0 12px
}

#bottom {
    position: relative
}

#globus {
    bottom: 0 !important
}

#bottom .content {
    font-size: 9px !important
}

.nivo-slice {
    width: 100% !important
}

.log_class {
    position: absolute;
    margin-top: 30px;
    margin-left: 15px
}

#nav-bar.extended {
    display: block !important;
    position: absolute;
    z-index: 99;
    top: 145px;
    background-color: #fff;
    width: 100%;
    z-index: 102
}

.span_title {
    font-size: 18px;
    margin: 10px 20px;
    color: #888
}

.top_title {
    font-size: 21px;
    margin: 10px 20px;
    border-style: solid;
    border-width: 0 0 2px;
    border-color: #d3222a
}

.top_title a {
    color: #d3222a;
    text-decoration: none;
    font-weight: 600
}

.child_title {
    font-size: 16px;
    margin: 10px 40px
}

.child_title a, .child_title2 a {
    color: #000;
    text-decoration: none
}

.child_title a:hover, .child_title2 a:hover {
    color: #d3222a
}

.child_title2 {
    font-size: 16px;
    margin: 10px 65px
}

/*** Mobile menu ***/

.nav-mobile {
    margin: 0;
    padding: 0 0 15px 0;
    list-style: none;
    border-top: 4px solid #d3222a;
}

.nav-mobile.extended {
    -webkit-box-shadow: 0px 8px 13px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 8px 13px 0px rgba(0, 0, 0, 0.45);
    box-shadow: 0px 8px 13px 0px rgba(0, 0, 0, 0.45);
}

.nav-mobile .block_menu {
    position: relative;
}

.nav-mobile .block_menu .parent-title {
    display: block;
    width: 100%;
    font-weight: 400;
    padding: 18px 15px;
    font-size: 23px;
    color: #313131;
    text-decoration: none;
}

.nav-mobile .block_menu .btn-submenu {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 15px;
    width: 58px;
    height: 58px;
    background-color: transparent;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    text-indent: -10000px;
}

.nav-mobile .block_menu .btn-submenu.btn-submenu-full {
    position: relative;
    width: 100%;
    right: 0;
    text-indent: 0;
    font-weight: 400;
    padding: 18px 15px;
    font-size: 23px;
    color: #313131;
    text-align: left;
}

.nav-mobile .block_menu .btn-submenu .arrow {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 16px;
    height: 16px;
}

.nav-mobile .block_menu .btn-submenu.btn-submenu-full .arrow {
    right: 35px;
}

.nav-mobile .block_menu .btn-submenu .arrow:before {
    content: '';
    position: absolute;
    top: 0;
    right: 13px;
    width: 1px;
    height: 16px;
    background-color: #cb2129;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: all 200ms ease-in-out;
}

.nav-mobile .block_menu .btn-submenu .arrow:after {
    content: '';
    position: absolute;
    top: 0;
    right: 2px;
    width: 1px;
    height: 16px;
    background-color: #cb2129;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 200ms ease-in-out;
}

.nav-mobile .block_menu .btn-submenu.opened .arrow:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-mobile .block_menu .btn-submenu.opened .arrow:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* 2nd level */

.nav-mobile .has-child .submenu-wrapper {
    display: none;
    padding: 0 15px;
}

.nav-mobile .has-child .submenu-wrapper .submenu {
    background-color: #eee;
    padding: 5px 0;
    margin: 0;
    list-style: none;
}

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item a, .nav-mobile .has-child .submenu-wrapper .submenu .submenu-item span {
    display: block;
    width: 100%;
    font-weight: 400;
    padding: 11px 15px;
    font-size: 18px;
    color: #313131;
    text-decoration: none;
}

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item.has-child {
    position: relative;
}

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item.has-child a {
    padding-right: 45px;
}

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item.has-child .btn-submenu {
    height: 44px;
    right: 0;
}

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item.has-child .btn-submenu .arrow {
    top: 15px;
}

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item.has-child .btn-submenu .arrow:before {
    right: 11px;
    height: 12px;
}

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item.has-child .btn-submenu .arrow:after {
    right: 3px;
    height: 12px;
}

/* 3rd level */

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item .submenu {
    background-color: #dcdcdc;
    padding: 10px 0;
    margin: 0;
    list-style: none;
}

.nav-mobile .has-child .submenu-wrapper .submenu .submenu-item .submenu .submenu-item a {
    font-size: 14px;
    padding: 6px 15px;
}

/*** END mobile menu ***/

.lang {
    width: 95px
}

@media screen and (max-width: 1020px) {
    .bottommenu-table {
        width: 11% !important;
    }
}

@media screen and (max-width: 999px) {
    .design-list {
        padding-top: 10px !important
    }

    .Block .contact_block .number_block {
        display: block;
        margin-bottom: 10px;
    }

    .Block_136 div, #ebanking {
        display: none !important
    }

    #ebanking.adaptiveonly {
        display: block !important
    }

    .log_class {
        margin-top: 15px
    }

    .world {
        width: 25%;
        text-align: right
    }

    .world a {
        display: block;
        width: 100%;
    }

    .world a img {
        width: auto;
        max-height: 40px;
    }

    .currency {
        margin: 0 10px
    }

    .BlocksWidget {
        padding: 0 12px
    }

    .LoanRatesWidget {
        float: left;
        width: 100%
    }

    #Content, .text-content {
        width: 100% !important
    }

    .main-left-cont #Content img {
        max-width: 100%;
    }

    #Content table, .text-content table {
        width: 100% !important
    }

    .inner-faq .content a.block {
        width: 100% !important
    }

    /*.line_blok1 {*/
    /*position: absolute;*/
    /*height: 100%;*/
    /*width: 1px;*/
    /*background-color: #C7C7C7;*/
    /*margin-left: 33%*/
    /*}*/
    /*.line_blok2 {*/
    /*position: absolute;*/
    /*height: 100%;*/
    /*width: 1px;*/
    /*background-color: #C7C7C7;*/
    /*margin-left: 66%*/
    /*}*/
    .main-frame-home .Block {
        margin: 10px 0 10px 60px !important
    }

    #nav-toggle2 {
        position: absolute;
        height: 45px;
        width: 72px;
        z-index: 103;
        cursor: pointer
    }

    /*.block_menu {*/
    /*width: 33%;*/
    /*float: left*/
    /*}*/
    .adaptiveonly {
        display: inline-block
    }

    .screenonly {
        position: absolute;
        left: -99999px;
        visibility: hidden;
        display: none;
    }

    div.menu.screenonly {
        display: block;
        position: absolute;
        left: -99999px;
        visibility: hidden;
    }

    #head {
        height: 145px !important
    }

    #head h1, #head h2 {
        top: 20px !important
    }

    #head .panel {
        top: 45px !important;
        left: 380px !important;
        right: initial !important;
        width: 37px
    }

    #head ul.lang {
        top: 43px !important;
        left: 440px !important;
        right: initial !important
    }

    #head .search {
        top: 90px !important;
        max-width: 650px !important;
        min-width: 200px !important;
        width: 40% !important;
        height: 22px;
        background: none !important;
        right: initial !important;
        left: 95px
    }

    #SearchForm_SearchForm_Search {
        width: 100% !important;
        border: solid 1px #ccc !important;
        height: 35px;
        background-image: url(../images/head_search_bg_adaptive.gif);
        background-position: right;
        background-repeat: no-repeat;
        display: block
    }

    #head .world {
        top: 35px !important;
        right: 15px !important
    }

    .main-frame-home .Block {
        display: inline-block !important;
        width: 100% !important;
        margin: 10px 0 10px 10px !important
    }

    .main-frame-home .BlocksWidget {
        display: inline-block
    }

    .main-frame-home .BlocksWidget .index-contact {
        margin-bottom: 30px
    }

    #nav-bar {
        display: none;
    }

    #main-frame {
        padding: 0 !important
    }

    #main-frame, .main-left-cont {
        width: 100% !important
    }

    #main-frame .frame, #main-frame .frame-cont {
        margin-right: 0 !important;
        padding: 10px !important;
        width: initial !important;
        float: none !important
    }

    #main-frame #right {
        padding: 20px 10px 0 10px;
    }

    #main_banner {
        width: 96%;
        margin: auto
    }

    .design-list {
        width: 100% !important;
    }

    .design-list ul {
        width: 33% !important
    }

    #main-frame #right {
        width: 100%;
    }

    #right .SubscribeWidget {
        display: inline-block;
        float: left
    }

    .PollsWidget {
        display: none
    }

    div.branchesmap .cell div.inlabel {
        max-width: 130px !important
    }

    div.branchesmap div.bottom {
        width: 100% !important
    }

    #bottom, #main-frame {
        background: none !important
    }

    .AccordionsWidget a.dotted:hover {
        border-bottom: 1px dashed #D3222A !important
    }

    #globus {
        max-width: 600px;
        width: 50%;
        height: auto;
        position: absolute;
        right: 5px;
        z-index: -1;
        display: block !important
    }

    #nivo_slider, #nivo_slider .nivo-slice {
        background-size: cover !important
    }

    .property_section {
        width: 100% !important;
        margin-bottom: 20px
    }

    #product_gallery {
        width: 100% !important
    }

    #product_gallery img {
        width: 98% !important;
        display: block
    }

    #product_descr {
        width: 100% !important
    }

    .WidgetHolder.BlocksWidget, .WidgetHolder.CardExchangeRateWidget, .ihelp {
        width: 100%;
        display: table;
        float: left
    }

    #Block_17 {
        height: 240px
    }

    #ebanking.adaptiveonly {
        top: 90px !important;
        right: 15px !important;
        position: absolute
    }

    .Block #ebanking {
        display: none
    }

    #dialogebanking .ebanking {
        width: 320px !important;
        height: auto !important;
        top: 25% !important;
        left: 50% !important;
        margin-left: -155px !important
    }

    #dialogebanking .item a {
        font-size: 20px !important;
        height: 100% !important;
        padding: 1em 0 1em 30px !important;
        line-height: 30px !important
    }

    #dialogebanking .ebanking > div {
        height: 25% !important
    }

    #dialogebanking .ebanking > div > span {
        font-size: 30px !important;
        padding: 0 20px 0 0;
        line-height: 74px !important
    }
}

@media screen and (max-width: 750px) {
    .theme-glazik .nivo-controlNav {
        bottom: -2px !important
    }

    .jquery-image-zoom {
        width: 80% !important;
        height: initial !important;
        left: 10% !important
    }

    .BlocksWidget {
        padding: 0 12px
    }

    #horizontal_carousel {
        width: 100% !important
    }

    .partners_item {
        width: 45%
    }

    .radio-atms {
        width: 100% !important;
        float: right !important
    }

    div.branchesmap .cell {
        width: 49% !important
    }

    div.branchesmap .cell div.inlabel {
        max-width: 62% !important
    }
}

@media screen and (max-width: 685px) {
    .bottommenu-table {
        width: 44% !important;
        margin-left: 20px !important;
        margin-bottom: 5px;
    }

    .bottommenu-table:last-child {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 670px) {
    .information_widget_short_description {
        width: 100% !important;
        max-width: 85% !important;
        float: left;
        margin-bottom: 36px
    }

    .information_widget_more {
        max-width: 100% !important
    }

    .pdfFile {
        line-height: 27px !important
    }

    .index-contact div {
        font-size: 10px !important
    }

    #mapBox {
        height: 350px !important
    }

    .branchesmap .bottom {
        height: 400px !important
    }

    .index-news .news {
        width: 100% !important;
        font-size: 12px !important;
        padding-top: 20px
    }

    .blok_nav_menu {
        width: 50% !important;
        float: left
    }

    .main-left-cont {
        font-size: 0.8em !important
    }

    .theme-glazik .nivo-controlNav a {
        height: 20px !important
    }

    /*.line_blok1 {*/
    /*position: absolute;*/
    /*height: 100%;*/
    /*width: 1px;*/
    /*background-color: #C7C7C7;*/
    /*margin-left: 50%*/
    /*}*/
    /*.line_blok2 {*/
    /*display: none*/
    /*}*/
    .main-frame-home .Block {
        width: 600px !important;
        width: 100% !important
    }

    .main-frame-home .Block {
        margin: 10px 0 10px 10px !important
    }

    /*.block_menu {*/
    /*width: 49%;*/
    /*float: left*/
    /*}*/
    .card-block img.ill {
        float: none !important;
        margin-bottom: 20px;
    }

    #head {
        height: 190px !important
    }

    #nav-toggle {
        top: 140px !important
    }

    #head .search {
        top: 142px !important;
        width: 75% !important;
        right: 15px !important;
        left: inherit
    }

    #head .panel {
        top: 104px !important;
        left: 30px !important
    }

    #head ul.lang {
        top: 101px !important;
        left: 77px !important
    }

    .recaptcha_image {
        width: 100% !important
    }

    #head ul.lang li {
        font-size: 13px !important
    }

    .lang {
        width: 130px
    }

    #nav-bar.extended {
        top: 190px !important
    }

    #dialogebanking .ebanking {
        top: 15% !important;
        margin-top: 0 !important;
        left: 50% !important;
        margin-left: -117px !important
    }

    #ebanking.adaptiveonly {
        top: 90px !important;
        right: 15px !important;
        position: absolute
    }

    .Block #ebanking {
        display: none
    }

    #dialogebanking .ebanking {
        width: 235px !important
    }

    #dialogebanking .item a {
        font-size: 1.5em !important;
        height: 100% !important;
        padding: 1em 0 1em 30px !important
    }

    #dialogebanking .ebanking > div {
        height: 33% !important
    }

    #dialogebanking .ebanking > div > span {
        font-size: 1.5em !important;
        padding: 10% 20px 0 0;
        line-height: 40px !important
    }

    #dialogebanking .title {
        font-size: 1rem !important
    }

    #dialogebanking .ebanking > div {
        height: 70px !important;
        font-size: 11px !important
    }

    #dialogebanking .ebanking {
        width: 270px !important;
        top: 5% !important;
        height: auto !important
    }

    #dialogebanking .title {
        font-size: 14px !important
    }

    #dialogebanking .ebanking > div > span {
        font-size: 29px !important;
        padding: 6% 6px 0 0
    }
}

@media screen and (max-width: 580px) {
    .bottommenu-table {
        width: 50% !important;
        margin-left: 0 !important
    }
}

@media screen and (max-width: 450px) {
    .partners_item {
        width: 95%
    }

    .BlocksWidget {
        padding: 0 10px
    }

    .WidgetHolder.LoanRatesWidget.last, .WidgetHolder.CardExchangeRateWidget.last {
        padding: 0 4px !important
    }

    .WidgetHolder.SubscribeWidget.first {
        min-width: 250px;
        margin-left: 4px !important
    }

    div.branchesmap div.top div.grid div.cell .jq-selectbox {
        width: 140px !important
    }

    #Block_16 {
        font-size: 8px !important
    }

    .WidgetHolder.FilesWidget.first {
        margin-top: 30px
    }

    .product_banner {
        font-size: 15px !important;
        padding-left: 0 !important
    }

    .tab {
        overflow: initial !important
    }

    .bottom {
        height: 350px !important
    }

    .bottom_20 td {
        padding-bottom: 20px
    }

    .branchesmap .bottom {
        height: 400px !important
    }

    .collatera_list img {
        width: 100% !important
    }

    .collatera_list th {
        width: 100% !important
    }

    .collatera_list {
        font-size: 7px !important
    }

    #Content table, .text-content table {
        font-size: 12px
    }

    .font-size10 {
        font-size: 10px !important
    }

    .font-size7 {
        font-size: 7px !important
    }

    .multi-dada-table {
        font-size: 12px;
    }

    #Block_123 table {
        font-size: 12px !important
    }

    .main-left-cont {
        font-size: 12px !important
    }

    .design-list ul {
        width: 50% !important;
        font-size: 11px;
        line-height: 30px;
    }

    .design-list ul.column-1 {
        clear: both;
    }

    .design-list ul li {
        padding-bottom: 0 !important
    }

    .news-page {
        padding-bottom: 0 !important
    }

    #footer {
        width: 220px !important
    }

    table {
        font-size: 12px
    }

    .horizontal-scroll-xs {
        display: block;
        overflow-x: scroll;
    }

    .artist .content {
        width: 100% !important
    }

    .log_class {
        margin-top: 10px !important
    }

    .index-contact h3 {
        margin: 0 !important;
        padding: 0 !important
    }

    #main-frame {
        padding: 0 !important
    }

    /*.line_blok1 {*/
    /*display: none*/
    /*}*/
    #dialogebanking .ebanking {
        height: auto !important
    }

    #dialogebanking .ebanking > div {
        height: 63px !important
    }

    #dialogebanking .ebanking {
        width: 235px !important;
        top: 15% !important;
    }

    #dialogebanking .ebanking {
        left: 50% !important
    }

    #dialogebanking .item a {
        font-size: 16px !important
    }

    .index-contact h3 {
        font-size: 19px !important
    }

    #head h2 {
        width: 100%
    }

    .world {
        width: 50%
    }

    .main-frame-home .BlocksWidget .index-contact {
        margin-bottom: 0 !important
    }

    .main-frame-home .BlocksWidget {
        display: inline-block;
        height: initial !important
    }

    .Block .contact_block {
        margin: 2px 0;
    }

    .main-frame-home .Block {
        margin: 10px 0 0 !important
    }

    .createdby a img {
        width: 50% !important
    }

    .createdby {
        text-align: right
    }

    #bottom .content div.createdby {
        top: 40px !important
    }

    .block_menu {
        width: 100%;
        float: none
    }

    #ebanking {
        width: 50% !important
    }

    #head .panel {
        top: 77px !important;
        left: 22px !important;
        width: 60px !important;
        display: none
    }

    #nav-toggle {
        top: 105px !important;
        left: 15px;
        height: 45px !important;
        width: 60px !important;
        padding: 0 !important;
        z-index: 100 !important
    }

    #nav-toggle span {
        height: 7px !important;
        width: 60px !important;
        margin-top: 4px !important
    }

    #head .search {
        top: 105px !important;
        height: 40px !important;
        left: inherit;
        width: 67% !important;
        right: 18px !important
    }

    #SearchForm_SearchForm_Search {
        height: 40px !important;
        font-size: 20px !important
    }

    #head ul.lang {
        left: 10px !important;
        top: 72px !important;
        height: 70px;
        width: 50% !important
    }

    #head ul.lang li {
        font-size: 15px !important;
        float: left
    }

    #head {
        height: 160px !important;
        top: 0 !important;
        width: 100% !important;
        z-index: 99 !important;
        background-color: #fff !important
    }

    #head ul.lang li {
        padding: 0 0 0 6px !important
    }

    #head ul.lang {
        line-height: 17px !important
    }

    #nav-bar > ul li > ul li {
        margin-right: 0
    }

    #dialogebanking .ebanking > div {
        font-size: 9px !important
    }

    #dialogebanking .ebanking > div > span {
        font-size: 25px !important;
        padding: 6% 6px 0 0
    }

    #dialogebanking .item a {
        padding: 1em 0 1em 12px !important
    }

    .world img {
        width: 100% !important
    }

    .world {
        width: 22% !important
    }

    .ProCredit_Bank {
        width: 57% !important
    }

    #head .world {
        top: 24px !important;
        right: 10px !important;
        text-align: right
    }

    #ebanking.adaptiveonly {
        top: 68px !important;
        right: 15px !important;
        position: absolute
    }

    #nav-bar.extended {
        top: 160px !important
    }

    .ico_mail {
        width: 20px !important
    }

    .ico_sitemap {
        width: 16px !important
    }

    #nav-toggle2 {
        position: absolute;
        height: 45px;
        width: 62px;
        z-index: 103;
        cursor: pointer
    }

    #dialogebanking .ebanking > div > span {
        padding-left: 12px !important
    }

    .footer_block:nth-child(2) {
        /*clear: both;*/
        /*margin-top: 10px;*/
    }

    .footer_block:nth-child(3) {
        /*margin-top: -210px;*/
        /*margin-bottom: 0;*/
    }

    .footer_block:nth-child(4) {
        /*margin-top: -78px;*/
    }

    .footer_block:nth-child(6) {
        /*margin-top: -50px;*/
    }
}

#nav-toggle span {
    cursor: pointer;
    border-radius: 7px;
    height: 7px;
    width: 70px;
    background: #d3222a;
    display: block;
    content: '';
    float: left;
    margin-top: 4px
}

#nav-toggle {
    position: absolute;
    top: 88px;
    left: 15px;
    height: 44px;
    width: 72px;
    padding: 0
}

.index-contact h3 {
    font-weight: 400 !important;
    padding: 0 !important;
    margin: 0 !important
}

.contact_block {
    width: 33%;
    float: left;
    line-height: 1em
}

.info_block {
    font-size: 11px;
    color: #454545;
    text-align: left;
    max-width: 285px;
    margin-top: 5px;
}

.title_contact {
    font-size: 1.4em;
    font-weight: 400;
    clear: both;
    text-decoration: none
}

.title_contact:hover {
    text-decoration: none
}

.number_block {
    color: #d3222a !important;
    font-size: 22px;
    text-decoration: none !important;
    -webkit-appearance: none !important
}

.number_block:hover {
    text-decoration: none
}

.image_ebanking {
    text-align: right;
}

.image_ebanking .service-box-wrapper {
    float: right;
    margin: 15px 0;
    width: 100%;
}

@media screen and (max-width: 1000px) {
    #Content table div, .text-content table div {
        width: 100% !important;
        height: initial !important
    }

    #Content table img, .text-content table img {
        max-width: 206px !important;
        height: initial !important
    }

    .WidgetHolder table {
        width: 100% !important
    }

    .contact_block {
        width: 50% !important
    }

    .info_block {
        max-width: 100% !important
    }
}

@media screen and (max-width: 670px) {
    #nextBtn {
        z-index: 1 !important
    }

    ul.tenders li span {
        font-size: 11px !important
    }

    #Content iframe, .text-content iframe {
        width: 100% !important
    }

    #main-frame {
        font-size: 1em !important
    }

    .publications-page {
        width: 100% !important
    }

    .publications-page .tab {
        height: inherit
    }

    .news-page .tab-sub {
        height: inherit
    }

    .contact_block {
        width: 100% !important
    }

    table {
        width: 98% !important
    }

    #Content table img, .text-content table img {
        width: 100% !important;
        height: initial !important
    }

    .main-left-cont {
        padding-right: 0 !important
    }

    .middleColumn {
        width: 350px !important;
    }

    .middleColumn input.text {
        width: 100%;
    }

    #Form_Form_EditableCustomDropdown109 {
        width: 195px !important
    }

    #Form_Form_EditableTextField110 {
        width: 195px !important
    }

    .multi-dada-table td {
        padding: 4px 4px 5px !important
    }

    .cont {
        margin-left: 0 !important
    }

    .ihelp img {
        width: 250px !important;
    }
}

@media screen and (max-width: 405px) {
    .middleColumn {
        width: 100% !important;
    }
}

@media screen and (max-width: 360px) {
    .middleColumn {
        width: 250px !important;
    }
}

@media screen and (max-width: 333px) {
    .block-home-img {
        width: 50%
    }

    .block-home-img img {
        width: 100% !important;
        margin-top: 10px;
        height: auto !important
    }

    .block-home-img {
        margin: 0;
        display: flex
    }

    .ProCredit_Bank {
        width: 62% !important;
    }
}

.adaptiveonly .span_title {
    display: block;
    color: #d3222a;
    text-decoration: none;
    font-weight: 600;
    font-size: 21px;
    margin: 10px 20px;
    border-style: solid;
    border-width: 0 0 2px;
    border-color: #d3222a
}

.currency-block h2, .index-news h2 {
    font-size: 1.2em !important
}

.infoBox image {
    width: 17px !important
}

@media screen and (max-width: 360px) {
    .CardExchangeRateWidget {
        width: 96% !important
    }

    .main-left-cont #Content img {
        max-width: 100%;
        height: auto !important
    }

    div.branchesmap .cell {
        width: 200px !important
    }

    div.branchesmap .cell div.inlabel {
        max-width: 130px !important
    }
}

#general_block td {
    width: 33% !important
}

@media screen and (max-width: 340px) {
    #general_block td {
        font-size: 10px !important
    }
}

#general_block img {
    max-width: 220px !important
}

.footer_block_gen {
    display: table;
    background: linear-gradient(to top, #f6f6f6 47%, #adadad 184%, #adadad 98%);
    padding: 10px 15px 20px 15px;
}

.LatestNewsWidget {
    width: 100% !important
}

.index-news {
    width: 100% !important
}

#machinery_block tr td:first-child {
    width: 33% !important
}

@media screen and (max-width: 710px) {
    .inner-carusel #horizontal_carousel .jcarousel-clip, .gallery-carusel #horizontal_carousel .jcarousel-clip {
        width: 365px !important
    }
}

@media screen and (max-width: 510px) {
    .gallery-carusel #horizontal_carousel .jcarousel-clip {
        margin: 0 0 0 22px !important
    }
}

@media screen and (max-width: 460px) {
    .inner-carusel #horizontal_carousel .jcarousel-clip, .gallery-carusel #horizontal_carousel .jcarousel-clip {
        width: 190px !important
    }

    .gallery-carusel #horizontal_carousel .jcarousel-clip {
        margin: 0 0 0 50px !important
    }
}

#Form_RequestForm .middleColumn {
    width: 270px !important
}

.ourPartners {
    padding: 2px 31px;
    display: inline-block;
    border-radius: 5px;
    color: #97979f;
    font-size: 14px;
    background-color: #e6e6e6;
    cursor: pointer;
    margin: 5px 2px;
}

.ourPartners:hover, .ourPartners.active {
    color: white;
    background-color: #d3222a;
}

.Related_general_block {
    display: none;
}

.Related_general_block.active {
    display: block;
}

/*Iphone only - not to enlarge text*/

@media screen and (max-device-width: 667px) {
    body {
        -webkit-text-size-adjust: 100%;
    }
}

/* Fees tables */

.hide-xs {
    display: none;
}

@media screen and (min-width: 576px) {
    .main-frame-home .block-home-wrapper {
        display: block;
        width: auto;
    }

    .main-frame-home .block-home-wrapper .block-home-title {
        font-size: 16px;
        line-height: 20px;
    }

    .main-frame-home .block-home-wrapper .block-home-desc {
        font-size: 16px;
        line-height: 20px;
    }

    .show-xs {
        display: none;
    }

    .hide-xs {
        display: block;
    }
}

@media screen and (min-width: 768px) {
    .adaptive-table-wrapper {
        overflow: visible;
    }

    .main-frame-home .block-home-text-wrapper .block-home-title {
        font-size: 1em;
        line-height: 1em;
    }

    .main-frame-home .block-home-text-wrapper .block-home-desc {
        font-size: 1em;
        line-height: 1em;
    }
}

@media screen and (min-width: 992px) {
    .adaptive-table-wrapper {
        overflow: visible;
    }

    .main-frame-home .block-home-text-wrapper .block-home-title {
        font-size: 1.2em;
        line-height: 1.2em;
    }

    .main-frame-home .block-home-text-wrapper .block-home-desc {
        font-size: 1em;
        line-height: 1.2em;
    }
}

@media screen and (min-width: 1000px) {
    .adaptiveonly {
        display: none;
    }

    .curved-vt-1 {
        margin: 0 10px 27px !important
    }

    #nav-bar, #nav-bar.extended {
        display: none !important
    }

    .image_ebanking .service-box-wrapper {
        width: 250px;
    }

    .main-frame-home .block-home-wrapper {
        display: inline-block;
        width: 310px;
        margin: 20px 10px;
    }

    .main-frame-home .block-home-text-wrapper .block-home-title {
        font-size: 14px;
        line-height: 16px;
    }

    .main-frame-home .block-home-text-wrapper .block-home-desc {
        font-size: 12px;
        line-height: 16px;
    }
}